package com.ss.android.ugc.aweme.inferenceengine;

import android.content.Context;
import com.bytedance.covode.number.Covode;

public final class IInferenceEngineServiceDefault implements IInferenceEngineService {
    static {
        Covode.recordClassIndex(88270);
    }

    public final void LIZ(Context context) {
    }
}
